#!/bin/bash
#SBATCH --job-name=ansa-24.1.2-case
#SBATCH --partition=batch
#SBATCH --ntasks-per-node=20
#SBATCH --nodes=1
#SBATCH --time=1:00:00

module load ansa/24.1.2

ansa64.sh -b -i <input_file.stp> -exec <execute_commands>

# input_file.stp is the input step file for ANSA
# execute_commands is the commands to be executed in ANSA